import { Hono } from "hono/tiny";
import { createRoute } from "../modules/api-utils/createRoute";

/* /v1/teapot */
export default createRoute("get", ["/"], (c) => {
  c.status(418);
  return c.json({
    status: 418,
    message: "I'm not a teapot",
    successful: true,
  });
});
